[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.Create

Create - constructor for TCustomDBListBox: calls inherited Create, makes links and sets up event handlers for data change, change in Editing status and updating data

## Declaration

Source position: dbctrls.pp line 345

`public constructor TCustomDBListBox.Create(`
`AOwner: TComponent`
`); override;`

## See also

CustomListBox.Create |  | Create - constructor for TCustomListBox: calls inherited Create then initialises style, canvas, item list and various other local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.